|
|
パワーインダクタ - リード線付き 33uH UnShld 10% 3A 75mOhms
- RFC0810B-333KE
- Coilcraft
-
1:
¥255.8
-
1,286在庫
|
Mouser 部品番号
994-RFC0810B-333KE
|
Coilcraft
|
パワーインダクタ - リード線付き 33uH UnShld 10% 3A 75mOhms
|
|
1,286在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
9.5 mm x 11.5 mm
|
Unshielded
|
33 uH
|
10 %
|
3 A
|
75 mOhms
|
4.25 A
|
- 40 C
|
+ 85 C
|
9 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 330uH UnShld 10% 1A 600mOhms
- RFC0810B-334KE
- Coilcraft
-
1:
¥255.8
-
428在庫
|
Mouser 部品番号
994-RFC0810B-334KE
|
Coilcraft
|
パワーインダクタ - リード線付き 330uH UnShld 10% 1A 600mOhms
|
|
428在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
9.5 mm x 11.5 mm
|
Unshielded
|
330 uH
|
10 %
|
1 A
|
600 mOhms
|
1.4 A
|
- 40 C
|
+ 85 C
|
2.6 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 100uH UnShld 10% 2.15A 150mOhms
- RFC1010B-104KE
- Coilcraft
-
1:
¥252.5
-
298在庫
|
Mouser 部品番号
994-RFC1010B-104KE
|
Coilcraft
|
パワーインダクタ - リード線付き 100uH UnShld 10% 2.15A 150mOhms
|
|
298在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
100 uH
|
10 %
|
2.15 A
|
150 mOhms
|
3.27 A
|
- 40 C
|
+ 85 C
|
4.7 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1 mH UnShld 10% 700mA 1.4ohms
- RFC1010B-105KE
- Coilcraft
-
1:
¥252.5
-
339在庫
-
1,050取寄中
|
Mouser 部品番号
994-RFC1010B-105KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1 mH UnShld 10% 700mA 1.4ohms
|
|
339在庫
1,050取寄中
取寄中:
600 予想2027/01/05
450 予想2027/01/20
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
1 mH
|
10 %
|
700 mA
|
1.4 Ohms
|
1.07 A
|
- 40 C
|
+ 85 C
|
1.5 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 10 mH UnShld 10% 210mA 15.5ohms
- RFC1010B-106KE
- Coilcraft
-
1:
¥252.5
-
6在庫
-
150予想2027/01/04
|
Mouser 部品番号
994-RFC1010B-106KE
|
Coilcraft
|
パワーインダクタ - リード線付き 10 mH UnShld 10% 210mA 15.5ohms
|
|
6在庫
150予想2027/01/04
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
10 mH
|
10 %
|
210 mA
|
15.5 Ohms
|
330 mA
|
- 40 C
|
+ 85 C
|
430 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1.2 mH UnShld 10% 610mA 1.85ohms
- RFC1010B-125KE
- Coilcraft
-
1:
¥252.5
-
274在庫
|
Mouser 部品番号
994-RFC1010B-125KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1.2 mH UnShld 10% 610mA 1.85ohms
|
|
274在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
1.2 mH
|
10 %
|
610 mA
|
1.85 Ohms
|
960 mA
|
- 40 C
|
+ 85 C
|
1.3 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 15 mH UnShld 10% 170mA 19.5ohms
- RFC1010B-156KE
- Coilcraft
-
1:
¥252.5
-
200在庫
|
Mouser 部品番号
994-RFC1010B-156KE
|
Coilcraft
|
パワーインダクタ - リード線付き 15 mH UnShld 10% 170mA 19.5ohms
|
|
200在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
15 mH
|
10 %
|
170 mA
|
19.5 Ohms
|
280 mA
|
- 40 C
|
+ 85 C
|
380 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1.8 mH UnShld 10% 500mA 2.75ohms
- RFC1010B-185KE
- Coilcraft
-
1:
¥252.5
-
262在庫
|
Mouser 部品番号
994-RFC1010B-185KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1.8 mH UnShld 10% 500mA 2.75ohms
|
|
262在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
1.8 mH
|
10 %
|
500 mA
|
2.75 Ohms
|
770 mA
|
- 40 C
|
+ 85 C
|
1.1 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 18 mH UnShld 10% 150mA 25ohms
- RFC1010B-186KE
- Coilcraft
-
1:
¥252.5
-
110在庫
|
Mouser 部品番号
994-RFC1010B-186KE
|
Coilcraft
|
パワーインダクタ - リード線付き 18 mH UnShld 10% 150mA 25ohms
|
|
110在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
18 mH
|
10 %
|
150 mA
|
25 Ohms
|
240 mA
|
- 40 C
|
+ 85 C
|
330 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 330uH UnShld 10% 1.18A 500mOhms
- RFC1010B-334KE
- Coilcraft
-
1:
¥252.5
-
134在庫
-
150予想2026/11/09
|
Mouser 部品番号
994-RFC1010B-334KE
|
Coilcraft
|
パワーインダクタ - リード線付き 330uH UnShld 10% 1.18A 500mOhms
|
|
134在庫
150予想2026/11/09
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
330 uH
|
10 %
|
1.18 A
|
500 mOhms
|
1.84 A
|
- 40 C
|
+ 85 C
|
2.6 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 390uH UnShld 10% 1.12A 560mOhms
- RFC1010B-394KE
- Coilcraft
-
1:
¥252.5
-
109在庫
|
Mouser 部品番号
994-RFC1010B-394KE
|
Coilcraft
|
パワーインダクタ - リード線付き 390uH UnShld 10% 1.12A 560mOhms
|
|
109在庫
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
390 uH
|
10 %
|
1.12 A
|
560 mOhms
|
|
- 40 C
|
+ 85 C
|
2.4 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 4.7 mH UnShld 10% 320mA 6.95ohms
- RFC1010B-475KE
- Coilcraft
-
1:
¥252.5
-
102在庫
|
Mouser 部品番号
994-RFC1010B-475KE
|
Coilcraft
|
パワーインダクタ - リード線付き 4.7 mH UnShld 10% 320mA 6.95ohms
|
|
102在庫
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
4.7 mH
|
10 %
|
320 mA
|
6.95 Ohms
|
480 mA
|
- 40 C
|
+ 85 C
|
610 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 5.6 mH UnShld 10% 300mA 7.75ohms
- RFC1010B-565KE
- Coilcraft
-
1:
¥252.5
-
136在庫
|
Mouser 部品番号
994-RFC1010B-565KE
|
Coilcraft
|
パワーインダクタ - リード線付き 5.6 mH UnShld 10% 300mA 7.75ohms
|
|
136在庫
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
5.6 mH
|
10 %
|
300 mA
|
7.75 Ohms
|
|
- 40 C
|
+ 85 C
|
570 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1 mH UnShld 10% 400mA 3ohms
- RFC0807B-105KE
- Coilcraft
-
1:
¥181
-
418予想2026/11/11
|
Mouser 部品番号
994-RFC0807B-105KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1 mH UnShld 10% 400mA 3ohms
|
|
418予想2026/11/11
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
8.8 mm x 7.5 mm
|
Unshielded
|
1 mH
|
10 %
|
400 mA
|
3 Ohms
|
720 mA
|
- 40 C
|
+ 85 C
|
2 MHz
|
Standard
|
PCB Mount
|
7.5 mm
|
|
8.8 mm
|
Ferrite
|
RFC0807
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 10 mH UnShld 10% 125mA 28ohms
- RFC0807B-106KE
- Coilcraft
-
1:
¥181
-
150予想2027/01/19
|
Mouser 部品番号
994-RFC0807B-106KE
|
Coilcraft
|
パワーインダクタ - リード線付き 10 mH UnShld 10% 125mA 28ohms
|
|
150予想2027/01/19
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
8.8 mm x 7.5 mm
|
Unshielded
|
10 mH
|
10 %
|
125 mA
|
28 Ohms
|
240 mA
|
- 40 C
|
+ 85 C
|
600 kHz
|
Standard
|
PCB Mount
|
7.5 mm
|
|
8.8 mm
|
Ferrite
|
RFC0807
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1.2 mH UnShld 10% 350mA 3.85ohms
- RFC0807B-125KE
- Coilcraft
-
1:
¥181
-
300予想2026/12/25
|
Mouser 部品番号
994-RFC0807B-125KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1.2 mH UnShld 10% 350mA 3.85ohms
|
|
300予想2026/12/25
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
1.2 mH
|
10 %
|
350 mA
|
3.85 Ohms
|
|
- 40 C
|
+ 85 C
|
1.7 MHz
|
Standard
|
PCB Mount
|
7.5 mm
|
|
8.8 mm
|
Ferrite
|
RFC0807
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 120uH UnShld 10% 1.6A 240mOhms
- RFC0810B-124KE
- Coilcraft
-
1:
¥255.8
-
300取寄中
|
Mouser 部品番号
994-RFC0810B-124KE
|
Coilcraft
|
パワーインダクタ - リード線付き 120uH UnShld 10% 1.6A 240mOhms
|
|
300取寄中
取寄中:
150 予想2027/01/15
150 予想2027/01/18
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
9.5 mm x 11.5 mm
|
Unshielded
|
120 uH
|
10 %
|
1.6 A
|
240 mOhms
|
2.24 A
|
- 40 C
|
+ 85 C
|
4.9 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 18 mH UnShld 10% 135mA 30ohms
- RFC0810B-186KE
- Coilcraft
-
1:
¥255.8
-
146予想2027/01/15
|
Mouser 部品番号
994-RFC0810B-186KE
|
Coilcraft
|
パワーインダクタ - リード線付き 18 mH UnShld 10% 135mA 30ohms
|
|
146予想2027/01/15
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
9.5 mm x 11.5 mm
|
Unshielded
|
18 mH
|
10 %
|
135 mA
|
30 Ohms
|
200 mA
|
- 40 C
|
+ 85 C
|
340 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 3.3 mH UnShld 10% 290mA 7.1ohms
- RFC0810B-335KE
- Coilcraft
-
1:
¥255.8
-
129予想2026/11/09
|
Mouser 部品番号
994-RFC0810B-335KE
|
Coilcraft
|
パワーインダクタ - リード線付き 3.3 mH UnShld 10% 290mA 7.1ohms
|
|
129予想2026/11/09
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
3.3 mH
|
10 %
|
290 mA
|
7.1 Ohms
|
|
- 40 C
|
+ 85 C
|
880 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 680uH UnShld 10% 660mA 1.3ohms
- RFC0810B-684KE
- Coilcraft
-
1:
¥255.8
-
145予想2027/02/05
|
Mouser 部品番号
994-RFC0810B-684KE
|
Coilcraft
|
パワーインダクタ - リード線付き 680uH UnShld 10% 660mA 1.3ohms
|
|
145予想2027/02/05
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
680 uH
|
10 %
|
660 mA
|
1.3 Ohms
|
|
- 40 C
|
+ 85 C
|
1.7 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
9.5 mm
|
Ferrite
|
RFC0810
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 1.5 mH UnShld 10% 580mA 2.05ohms
- RFC1010B-155KE
- Coilcraft
-
1:
¥252.5
-
450予想2027/02/05
|
Mouser 部品番号
994-RFC1010B-155KE
|
Coilcraft
|
パワーインダクタ - リード線付き 1.5 mH UnShld 10% 580mA 2.05ohms
|
|
450予想2027/02/05
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
1.5 mH
|
10 %
|
580 mA
|
2.05 Ohms
|
860 mA
|
- 40 C
|
+ 85 C
|
1.2 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 220uH UnShld 10% 1.45A 335mOhms
- RFC1010B-224KE
- Coilcraft
-
1:
¥252.5
-
247予想2026/12/25
|
Mouser 部品番号
994-RFC1010B-224KE
|
Coilcraft
|
パワーインダクタ - リード線付き 220uH UnShld 10% 1.45A 335mOhms
|
|
247予想2026/12/25
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
220 uH
|
10 %
|
1.45 A
|
335 mOhms
|
2.25 A
|
- 40 C
|
+ 85 C
|
3.1 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 3.3 mH UnShld 10% 380mA 4.75ohms
- RFC1010B-335KE
- Coilcraft
-
1:
¥252.5
-
149予想2026/11/30
|
Mouser 部品番号
994-RFC1010B-335KE
|
Coilcraft
|
パワーインダクタ - リード線付き 3.3 mH UnShld 10% 380mA 4.75ohms
|
|
149予想2026/11/30
|
|
最低: 1
複数: 1
|
|
|
|
Radial
|
|
Unshielded
|
3.3 mH
|
10 %
|
380 mA
|
4.75 Ohms
|
|
- 40 C
|
+ 85 C
|
750 kHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 470uH UnShld 10% 1A 725mOhms
- RFC1010B-474KE
- Coilcraft
-
1:
¥252.5
-
300予想2027/02/05
|
Mouser 部品番号
994-RFC1010B-474KE
|
Coilcraft
|
パワーインダクタ - リード線付き 470uH UnShld 10% 1A 725mOhms
|
|
300予想2027/02/05
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
11 mm x 11.5 mm
|
Unshielded
|
470 uH
|
10 %
|
1 A
|
725 mOhms
|
1.53 A
|
- 40 C
|
+ 85 C
|
2.1 MHz
|
Standard
|
PCB Mount
|
11.5 mm
|
|
11 mm
|
Ferrite
|
RFC1010
|
Tray
|
|
|
|
パワーインダクタ - リード線付き 12uH UnShld 10% 3.6A 45mOhms
- RFC0807B-123KE
- Coilcraft
-
1:
¥181
-
非在庫リードタイム 12 週間
|
Mouser 部品番号
994-RFC0807B-123KE
|
Coilcraft
|
パワーインダクタ - リード線付き 12uH UnShld 10% 3.6A 45mOhms
|
|
非在庫リードタイム 12 週間
|
|
最低: 1
複数: 1
|
|
|
Wirewound
|
Radial
|
8.8 mm x 7.5 mm
|
Unshielded
|
12 uH
|
10 %
|
3.6 A
|
45 mOhms
|
6.65 A
|
- 40 C
|
+ 85 C
|
20 MHz
|
Standard
|
PCB Mount
|
7.5 mm
|
|
8.8 mm
|
Ferrite
|
RFC0807
|
Tray
|
|